Skip to main content
GET
Retrieve a specific revision of a definition

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the app associated with the action definition.

definitionId
string
required

The unique identifier of the action definition for which the revision is being retrieved.

revisionId
string
required

The unique identifier of the specific revision to retrieve.

Response

successful operation

createdAt
string<date-time>
required

The date and time when the action revision was created.

definition
object
required
id
string
required

The unique identifier for the action revision.

revisionId
string
required

The unique identifier for the specific revision of the action.

Last modified on September 9, 2026